<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2014-10-26 08:30:00.00 GD 00h07'00.00" E 43d51'59.99" N</id>
<person>
<lastname>tué</lastname>
<firstname>Rémi Fraisse</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2014-10-26 08:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2014-10-26 08:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2014-10-26 09:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2014-10-26 09:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Tarn</county>
<city>Lisle-sur-Tarn</city>
<longitude>00h07'00.00" E</longitude>
<latitude> 43d51'59.99" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
